Cyberduck Mountain Duck CLI

#616 closed defect (fixed)

Deleting target of symlinked directory

Reported by: JanBrasna Owned by: dkocher
Priority: high Milestone: 2.6.1
Component: ftp Version: 2.6
Severity: major Keywords:
Cc: Architecture:
Platform:

Description

Deleting target of symlinked directory instead of the symlink only when trying to remove it.

Change History (3)

comment:1 Changed on Aug 7, 2006 at 9:42:18 AM by dkocher

Please attach the transcript (Use View > Toggle Log Drawer).

comment:2 Changed on Aug 8, 2006 at 5:55:25 AM by dkocher

  • Milestone set to 2.6.1
  • Status changed from new to assigned

What I observe myself is that symlinks cannot be deleted at all - they should be treated like regular files. This will be fixed in the next revision.

comment:3 Changed on Aug 10, 2006 at 11:24:53 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software